.project_card {
  padding: 1em;
  border: 1px solid #7a7a7a;
  border-radius: 7px;
  width: 30%;
  height: 30%;
  margin: 0.5%;
  display: inline-block;
}

.project_card h4 {
  background-color: #222;
  color: #ffbb33;
  padding: 0.4em;
  margin-bottom: 1.3em;
  font-size: 1.3em;
}

.project_card p {
  color: #7a7a7a;
  margin-bottom: 1em;
}

.project_card p span {
  font-weight: bold;
}

.category_text {
  display: flex;
  align-items: center;
}

.category_text span {
  display: block;
  width: 12px;
  height: 12px;
  border-radius: 50%;
  background-color: #ccc;
  margin-right: 5px;
}

.category_text .infra {
  background-color: #ffaebc;
}

.category_text .desenvolvimento {
  background-color: #a0e7e5;
}

.category_text .design {
  background-color: #b4f8c8;
}

.category_text .planejamento {
  background-color: #fbe7c6;
}

.project_card_actions {
  margin-top: 1.2em;
  display: flex;
  align-items: center;
}

.project_card_actions a,
.project_card_actions button {
  text-decoration: none;
  border: none;
  background-color: #fff;
  color: #222;
  font-size: 0.9em;
  padding: 0.6em 1em;
  margin-right: 1em;
  cursor: pointer;
  border: 1px solid #222;
  transition: 0.5s;
  display: flex;
  align-items: center;
  justify-content: center;
}

.project_card_actions svg {
  margin-right: 0.5em;
}

.project_card_actions a:hover,
.project_card_actions button:hover {
  background-color: #222;
  color: #ffbb33;
}
